<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--910EA19A95E9469292DB8577C80CF61E--><AD_TAB>
<!--910EA19A95E9469292DB8577C80CF61E-->  <AD_TAB_ID><![CDATA[910EA19A95E9469292DB8577C80CF61E]]></AD_TAB_ID>
<!--910EA19A95E9469292DB8577C80CF61E-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--910EA19A95E9469292DB8577C80CF61E-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--910EA19A95E9469292DB8577C80CF61E-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--910EA19A95E9469292DB8577C80CF61E-->  <NAME><![CDATA[Credit Payments]]></NAME>
<!--910EA19A95E9469292DB8577C80CF61E-->  <AD_TABLE_ID><![CDATA[1F4AB428F91D403E860F9AB936793F51]]></AD_TABLE_ID>
<!--910EA19A95E9469292DB8577C80CF61E-->  <AD_WINDOW_ID><![CDATA[F146B4908B234F55B013ED1963D27921]]></AD_WINDOW_ID>
<!--910EA19A95E9469292DB8577C80CF61E-->  <SEQNO><![CDATA[10]]></SEQNO>
<!--910EA19A95E9469292DB8577C80CF61E-->  <TABLEVEL><![CDATA[0]]></TABLEVEL>
<!--910EA19A95E9469292DB8577C80CF61E-->  <ISSINGLEROW><![CDATA[N]]></ISSINGLEROW>
<!--910EA19A95E9469292DB8577C80CF61E-->  <ISINFOTAB><![CDATA[N]]></ISINFOTAB>
<!--910EA19A95E9469292DB8577C80CF61E-->  <ISTRANSLATIONTAB><![CDATA[N]]></ISTRANSLATIONTAB>
<!--910EA19A95E9469292DB8577C80CF61E-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--910EA19A95E9469292DB8577C80CF61E-->  <HASTREE><![CDATA[N]]></HASTREE>
<!--910EA19A95E9469292DB8577C80CF61E-->  <PROCESSING><![CDATA[N]]></PROCESSING>
<!--910EA19A95E9469292DB8577C80CF61E-->  <IMPORTFIELDS><![CDATA[N]]></IMPORTFIELDS>
<!--910EA19A95E9469292DB8577C80CF61E-->  <ISSORTTAB><![CDATA[N]]></ISSORTTAB>
<!--910EA19A95E9469292DB8577C80CF61E-->  <AD_MODULE_ID><![CDATA[1C3067B4BF6E45B99D1505F290407F38]]></AD_MODULE_ID>
<!--910EA19A95E9469292DB8577C80CF61E-->  <UIPATTERN><![CDATA[RO]]></UIPATTERN>
<!--910EA19A95E9469292DB8577C80CF61E-->  <SHOWPARENTBUTTONS><![CDATA[Y]]></SHOWPARENTBUTTONS>
<!--910EA19A95E9469292DB8577C80CF61E-->  <DISABLE_PARENT_KEY_PROPERTY><![CDATA[N]]></DISABLE_PARENT_KEY_PROPERTY>
<!--910EA19A95E9469292DB8577C80CF61E-->  <ISREADONLYTREE><![CDATA[N]]></ISREADONLYTREE>
<!--910EA19A95E9469292DB8577C80CF61E-->  <ISSHOWTREENODEICONS><![CDATA[Y]]></ISSHOWTREENODEICONS>
<!--910EA19A95E9469292DB8577C80CF61E-->  <EM_OBUIAPP_CAN_ADD><![CDATA[Y]]></EM_OBUIAPP_CAN_ADD>
<!--910EA19A95E9469292DB8577C80CF61E-->  <EM_OBUIAPP_CAN_DELETE><![CDATA[N]]></EM_OBUIAPP_CAN_DELETE>
<!--910EA19A95E9469292DB8577C80CF61E-->  <EM_OBUIAPP_SHOW_SELECT><![CDATA[N]]></EM_OBUIAPP_SHOW_SELECT>
<!--910EA19A95E9469292DB8577C80CF61E--></AD_TAB>

</data>
